
.scroll-top{
	height: 15px;
	width: 25px;
}

.scroll-top img{
	width: 100%;
}

.scr-footer{
	display: flex;
	justify-content: center;
	margin-bottom: 20px;
}

.footer{
	display: flex;
	justify-content: center;
}

small{
	font-size: small !important;
}

.hr{
	height: 1px;
	border: none;
	background-color: white;
	margin: 15px 0;
	opacity: .25;
}